# Storage filesystem locations

# Uncomment this line to enable the mechanism
FS_UNCONFIGURED=1


# DATA
FS_DATA_MYSQL=/var/store1/mysql

FS_DATA_MAIL=/var/store1/mail
FS_DATA_MAILINDEX=/var/store1/mailindex

FS_DATA_WEB=/var/store1/web

FS_DATA_GOGS=/var/store1/git

FS_DATA_ELASTIC=/var/store1/elasticsearch


# TEMP
FS_TMP_WEB=/srv/webtmp


# LOG
FS_LOG_MYSQL=/var/store1/log/mysql

FS_LOG_GOGS=/var/store1/log/gogs

FS_LOG_NGINX=/var/store1/log/nginx

FS_LOG_APACHE80=/var/store1/log/apache2-80
FS_LOG_APACHE74=/var/store1/log/apache2-74
FS_LOG_APACHE73=/var/store1/log/apache2-73
FS_LOG_APACHE72=/var/store1/log/apache2-72
FS_LOG_APACHE71=/var/store1/log/apache2-71
FS_LOG_APACHE70=/var/store1/log/apache2-70
FS_LOG_APACHE56=/var/store1/log/apache2-56
FS_LOG_APACHE54=/var/store1/log/apache2-54
FS_LOG_APACHE53=/var/store1/log/apache2-53
FS_LOG_APACHE52=/var/store1/log/apache2-52


# SOCKET
FS_SOCKET_MYSQL=/run/mysqld
#FS_SOCKET_MYSQL=/chroot/mysqld/run/mysqld

# SERVICE (dependency)
FS_SERVICE_MYSQL=mysql.service
#FS_SERVICE_MYSQL=mysql-chroot.service
